Subject: "still" as "even now"

From: Cyril Slobin <[email-masked]>
Date: Sun, 30 Jul 2000 21:19:09 +0400 (MSD)

[coi rodo]

Considering xorxes idea to use {ji'a} or even {ji'acai} for "even" (what
a nice recursion [zo'o]) to be a Right Thing, can we use this concept
for "still/yet/already problem" solution? For me, "still" at least in
some cases means "even now". {mi ca'o ji'a tadni la lojban} - "I'm still
studying lojban". The whole idea just comes into my mind, so I haven't
yet thought about "yet" and "already" from this point of view.

[co'o mi'e kir. noi finti noda poi se lidne zo noi]

-- 
Cyril Slobin <[email-masked]>